/* mobile */

/* background image default colour */
.site-header {
    background-color: #7dd3f5;

}


.site-branding {
    text-align: center;
    position: relative;
}

.quick-links {
    text-align: center;
}

ul.nav-menu > li {
    float: none;
    border-top: 1px solid;
    display: block;
    clear: both;
}

.main-navigation li {
    background-color: #ffffff;
}

.main-navigation ul ul {
    position: absolute;
    clear: both;
    float: none;
}

.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    position: relative;
}

.main-navigation ul ul li {
    border: none;
    margin-left: 24px;
}

.main-navigation ul ul li:last-child {
    margin-bottom: 14px;
}



button.menu-toggle, .site-title {
    padding: 0.8em;
    line-height: 1;
    font-size: 4.3vw;
    text-align: center;
}

button.menu-toggle {
    width: 30%;
    border: 0;
    float: right;
    border-radius: 0;
}

button.menu-toggle span:after {
    content: '\2630';
    padding: 5%;
}

.site-title {
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    clip: auto !important;
    top: 0;
    margin: 0;
    z-index: 9;
    background-color: #81d3f5;
    left: 20%;
}



.main-navigation {
    position: absolute;
    top: 0;
    border-bottom: 1px solid;
}

.site-header {
    position: relative;
    height: 100%;
}

a.custom-logo-link {
    padding-top: 46px;
    margin-top: 1em;
}

.main-navigation.toggled {
    z-index: 999;
}

.main-navigation.toggled ul.sub-menu {
    overflow: auto;
}

.main-navigation.toggled ul.sub-menu li a {
    color: #24408e;
}

.now-playing {
    height: auto;
    width: auto;
    margin: 1em;
}

.badge {
    width: 20%;
    background-repeat: no-repeat;
    left: 0;
    z-index: 9;
    height: 6em;
}

p.site-message {
    height: 4em;
    margin: 0.5em auto 0.5em;
    max-width: 80%;
}

/* hero */

.post-loop div.overlay {
    background-color: #000000;
    position: relative;
}

.post-loop {
    padding: 1em 1em 0;
}

/* content */

.page-content, .entry-content, .entry-summary {
    margin: 0 2em;
}

.sticky-posts .post-loop:first-child {
    padding-top: 0;
}

/* loop */

.hfeed .site-content .hentry {
    margin: 1em auto;
    border: 1px solid;
    padding: 1em;
}

.hfeed  .site-main {
    max-width: 328px;
    margin: 0 auto;
    width: 90%;
}

.hfeed h2.entry-title {
    font-size: 1.1em;
    margin: 0.5em 0;
}

.hfeed .entry-content {
    margin: 0;
}

.entry-header span.cat-links {
    font-size: 0.5em;
}

/* volunteer */

.volunteer {
    padding: 2em;
    line-height: 1.3;
}

input.wpcf7-form-control.wpcf7-text, 
input.wpcf7-form-control.wpcf7-email , 
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}

/* content */
h1.entry-title {
    padding: 0 1em;
}


/* single */

.single .site-content {
    margin: 1em;
}

.single h1.entry-title {
    padding: 0;
}

/* sidebar */
.widget-area h1, .widget-area h2 {
    padding: 18px 18px 0;
    margin: 18px 0 0;
}

.widget-area h2 {
    margin: 0;
}

div#wpcf7-f86-o1 {
    padding: 18px;
}

.horiz {
    margin: 10px 0;
}

/* footer */

.footer-section {
    padding: 0 2em;
}

.site-info {
    padding: 2em 0;
    overflow: auto;
}

/* site copyright */
.site-copyright br {
    display: block;
}

.site-copyright .sep {
    display: none;
}

/* site-copyright */

.site-copyright a {
    font-size: 3vw;
}

/* sponsors carousel */

section.sponsors { 
margin: 0 2em 2em; 
}